﻿.RadMenu_TorontoDiggers2
{
	z-index: 100 !important;
}
.RadMenu_TorontoDiggers2 a
{
	text-decoration: none;
    color: #555;
    /*font-family:Arial, Helvetica, sans-serif;*/
    cursor: pointer 
}
.RadMenu_TorontoDiggers2 .rmLink:focus,
.RadMenu_TorontoDiggers2 .rmFocused
{
	outline: 0;
}
.RadMenu_TorontoDiggers2 .rmExpanded
{
	position: relative;
	z-index: 1000 !important;
}

.RadMenu.RadMenu_TorontoDiggers2 ul.rmActive, .RadMenu.RadMenu_TorontoDiggers2 ul.rmRootGroup
{
    display: flex;
}

/* rmRootGroup */
.RadMenu_TorontoDiggers2 .rmRootGroup > .rmItem 
{
    float: none;
    padding: 0 !important;
    margin: 0 !important;
}
.RadMenu_TorontoDiggers2 .rmRootGroup .rmLink
{
    color: #555;
    display: block;
    margin: 0 !important;
    padding: 0;
}
    .RadMenu_TorontoDiggers2 .rmRootGroup .rmLink .rmText
    {
        padding: 10px 15px;
        margin: 0 !important;
        color: #ffffff;
        font-weight: 600;
        text-transform: uppercase;
        white-space: normal;
        text-align: center;
    }
.RadMenu_TorontoDiggers2 .rmRootGroup .rmLast .rmLink .rmText
{
}
.RadMenu_TorontoDiggers2 .rmRootGroup .rmLink:hover
{

}
    .RadMenu_TorontoDiggers2 .rmRootGroup .rmFocused .rmText,
    .RadMenu_TorontoDiggers2 .rmRootGroup .rmExpanded .rmText,
    .RadMenu_TorontoDiggers2 .rmRootGroup .rmLink:hover .rmText
    {
        color: #d0d0d0;
    }

/* Sub Menu */
.RadMenu_TorontoDiggers2 .rmGroup
{
    padding: 0;
    margin-top: 7px;
    background-color: rgba(0,0,0,0.85);
}
.RadMenu_TorontoDiggers2 .rmGroup .rmItem
{

}
.RadMenu_TorontoDiggers2 .rmGroup .rmFirst .rmLink{}
.RadMenu_TorontoDiggers2 .rmGroup .rmLast .rmLink{}
    .RadMenu_TorontoDiggers2 .rmGroup .rmLink
    {
        padding: 12px 0px;
        font-size: 0.85em;
    }
    .RadMenu_TorontoDiggers2 .rmGroup .rmLink .rmText
    {
        text-align: left;
        white-space: nowrap;
        font-weight: 700;
        padding: 5px 15px;
    }
    .RadMenu_TorontoDiggers2 .rmGroup .rmLink:hover,
    .RadMenu_TorontoDiggers2 .rmGroup .rmFocused,
    .RadMenu_TorontoDiggers2 .rmGroup .rmExpanded
    {
    }
        .RadMenu_TorontoDiggers2 .rmGroup .rmLink:hover .rmText,
        .RadMenu_TorontoDiggers2 .rmGroup .rmFocused .rmText,
        .RadMenu_TorontoDiggers2 .rmGroup .rmExpanded .rmText
        {

        }
